	@charset 'utf-8';

html{
  font-size: 62.5%;
}

/*TB*/
/*SP*/
@media (max-width: 819px) {
  html{
    font-size: 8px;
  }
}

body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
  font-family:"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic","MS Gothic","ＭＳ ゴシック","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 1.6rem;
  line-height: 1.6;
  color:#333;
}
h1,h2,h3,h4,h5,h6{
  letter-spacing: 0.2rem;
}

/*中途半端な幅の部分は表示領域より大きい固定幅で表示する*/
@media (min-width: 820px) and (max-width: 1029px){
  body{
    width: 1030px
  }
}

/* ------------------------------
| Font
------------------------------ */
@font-face {
  font-family: 'icomoon';
  src:url('fonts/icomoon.eot?c114eq');
  src:url('fonts/icomoon.eot?#iefixc114eq') format('embedded-opentype'),
    url('fonts/icomoon.ttf?c114eq') format('truetype'),
    url('fonts/icomoon.woff?c114eq') format('woff'),
    url('fonts/icomoon.svg?c114eq#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-happy_everyone:before {
  content: "\e601";
}
.icon-happy_deliver:before {
  content: "\e60b";
}
.icon-pencil:before {
  content: "\e60c";
}
.icon-facebook:before {
  content: "\e60d";
}
.icon-twitter:before {
  content: "\e60e";
}
.icon-phone:before {
  content: "\e60f";
}
.icon-book:before {
  content: "\e610";
}
.icon-close:before {
  content: "\e611";
}
.icon-happy_make:before {
  content: "\e600";
}

/* ------------------------------
| ÒŠ³ö¤·
------------------------------ */
h1,
.h1{
  font-size: 2.6rem;
}
h2,
.h2{
  font-size: 3.0rem;
}
h3,
.h3{
  font-size: 2.4rem;
}
h3,
.h3{
  font-size: 2.4rem;
}

/* ------------------------------
| Button
------------------------------ */

.btn{
  font-size: 1.6rem;
}
.btn-lg{
  font-size: 1.8rem;
}
.btn-s{
  font-size: 1.3rem;
}
.btn-xs{
  font-size: 1.2rem;
}



/* ------------------------------
| text
------------------------------ */
.txt-xxs{
  font-size: 1rem !important;
}
.txt-xs{
  font-size: 1.2rem !important;
}
.txt-s{
  font-size: 1.4rem !important;
}
.fz13{
  font-size: 1.3rem !important;
}
.fz12px{
  font-size: 12px !important;
}
.fz13px{
  font-size: 13px !important;
}
.fz15{
  font-size: 1.5rem !important;
}
.fz18{
  font-size: 1.8rem !important;
}
.fz20{
  font-size: 2.0rem !important;
}
.fz23{
  font-size: 2.3rem !important;
}
.fz24{
  font-size: 2.4rem !important;
}

.fb{
  font-weight: 700;
}
.fs-n{
  font-style: normal;
}

/* ------------------------------
| Display
------------------------------ */
.d-b{ display: block !important; }
.d-ib{ display: inline-block !important; }

/* ------------------------------
| header
------------------------------ */
.t3-header{
  padding-top:0;
  padding-bottom:0;
}
.header-logo{
  font-size:1.0rem;
}
.header-menu{
  margin-top: 30px;
  margin-bottom: 0px;
  font-size: 1.3rem;
  float:right;
}
.header-menu a{
  color:#333;
}

@media (max-width: 767px){
  .header-right{
    display:none;
  }

}


/* ------------------------------
| nav
------------------------------ */
#t3-mainbody{
  padding-top: 20px;
  background-color: #f8f8f8;
}

#t3-mainnav{
  background-color:#0a4b82;
  font-size: 1.4rem;
  margin-bottom: 10px;
  position:relative;
}
@media (max-width: 767px){
  #t3-mainbody{
    padding-top: 0;
  }
  #t3-mainnav{
    background-color:#E6E6E6;
  }
}

#t3-mainnav.navbar-default .navbar-nav{
  width:100%;
}
#t3-mainnav.navbar-default .navbar-nav > li{
  width: 16.666%;
}
#t3-mainnav.navbar-default .navbar-nav > li.item-101{
  border-left: 1px solid #fff;
  /*width:15%;*/
}
/*#t3-mainnav.navbar-default .navbar-nav > li.item-123{
  width:15%;
}
#t3-mainnav.navbar-default .navbar-nav > li.item-124{
  width:16%;

}
#t3-mainnav.navbar-default .navbar-nav > li.item-125{
  width:16%;
}
#t3-mainnav.navbar-default .navbar-nav > li.item-126{
  width:22%;
}
#t3-mainnav.navbar-default .navbar-nav > li.item-127{
  width:16%;
}*/
#t3-mainnav.navbar-default .navbar-nav > li:hover,
#t3-mainnav.navbar-default .navbar-nav > li:focus,
#t3-mainnav.navbar-default .navbar-nav > li.active{
  background:url(../images/menu-bg.gif);
  color:#fa7800;
  border-right: 1px solid #fa7800;
}
#t3-mainnav.navbar-default .navbar-nav>li{
  border-right: 1px solid #fff;

}
#t3-mainnav.navbar-default .navbar-nav>li>a{
  color:#fff;
  text-align: center;
  display:block;
  width:88%;
  margin: 0 auto;
  letter-spacing:0.1rem;
  border-bottom: 3px solid #0a4b82;
}
.nav .open > a{
  background:none;
}

@media (max-width: 993px) {
  #t3-mainnav.navbar-default .navbar-nav>li>a{
    width:96%;
  }
}

#t3-mainnav.navbar-default .navbar-nav > li:hover > a,
#t3-mainnav.navbar-default .navbar-nav > li:focus > a,
#t3-mainnav.navbar-default .navbar-nav > li.active > a{
  background:none;
  border-bottom: 3px solid #fa7800;
  color:#fa7800;
}
.navbar{
  min-height: 40px;
}
.navbar-nav > li > a {
  padding-top: 9px;
  padding-bottom: 8px;
}


/***************************
  ドロップダウン
****************************/
#t3-mainnav .nav > li{
  position:static;
}

#t3-mainnav .dropdown b{
  display:none;
}

#t3-mainnav .dropdown-wrap{
  display:none;
  position:absolute;
  left:0;
  right:0;
  border-bottom:1px solid #FF7800;
  width:100%;
  background-color: #fff;
}
#t3-mainnav .dropdown:hover .dropdown-wrap{
  z-index:1001;
  display:block;
  background-color: #fff;
}
#t3-mainnav .dropdown:hover .dropdown-wrap .dropdown-menu{
  display:table;
}

#t3-mainnav li.active > .dropdown-wrap{
  z-index: 999;
  text-align: center;
  display:block;
}
#t3-mainnav li.active > .dropdown-wrap .dropdown-menu{
  display:table;
}
#t3-mainnav .dropdown .dropdown-menu{
  position:static;
  border:none;
  box-shadow:none;
  border-radius: 0;
  padding:0;
  padding-top: 5px;
  text-align: center;
  margin: 0 auto;
  float:none;
  overflow:hidden;
  display:none;
}

#t3-mainnav .dropdown-menu > li{
  float:left;
  font-size: 1.3rem;
  margin-left:5px;
  padding-bottom: 5px;
  border-bottom: 2px solid #fff;
}

#t3-mainnav .dropdown-menu > li:hover,
#t3-mainnav .dropdown-menu > li:focus,
#t3-mainnav .dropdown-menu > li.active{
  border-bottom: 2px solid #FF7800;
  background: none;
}

#t3-mainnav .dropdown-menu > li > a {
  padding: 3px 20px;
  font-size: 1.2rem;
}
#t3-mainnav .dropdown-menu > li > a:hover,
#t3-mainnav .dropdown-menu > li > a:focus,
#t3-mainnav .dropdown-menu > li.active > a{
  text-decoration: none;
  background: none;
  color:#333;
}
/***************************
  // ドロップダウン
****************************/

.navbar-header .off-canvas-toggle{
  display:none;
}
@media (max-width: 767px) {
  .navbar-header .off-canvas-toggle{
    display:block;
  }
}


/* ------------------------------
| スマホ時のメニュー
------------------------------ */

#t3-mainnav .off-canvas-toggle{
  background:#0a4b82;
  height:40px;
  width:40px;
  line-height: 40px;
}
.t3-off-canvas .t3-off-canvas-header{
  background:#FFF;
  border-bottom: 1px solid #eee;
}

.t3-off-canvas .t3-off-canvas-body a{
  color: #333;
}

.t3-off-canvas .t3-off-canvas-body a:hover{
  color: #fa7800;
}
.t3-off-canvas .nav-pills > li.active > a,
.t3-off-canvas .nav-pills > li.active > a:hover,
.t3-off-canvas .nav-pills > li.active > a:focus{
  color: #ffffff;
  background-color: #0a4b82;
}

.t3-off-canvas .nav-pills > li.active > a > .caret,
.t3-off-canvas .nav-pills > li.active > a:hover > .caret,
.t3-off-canvas .nav-pills > li.active > a:focus > .caret{
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.t3-off-canvas li .dropdown-menu > li.active > a{
  color: #fa7800;
  background-color: #f5f5f5 !important;
}
.t3-off-canvas .dropdown .caret{
  color: #ff7800;
  border-top-color: #ff7800;
  border-bottom-color: #ff7800;
  display:inline-block;
  margin-left: 10px;
}
.t3-off-canvas .dropdown a:hover .caret{
  color: #ff7800;
  border-top-color: #ff7800;
  border-bottom-color: #ff7800;
}
/*サイドメニュー*/
.close{
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);
}

/* ------------------------------
| spotlite
------------------------------ */
.spotlight-list {
  font-size: 1.3rem;
  overflow:hidden;
  margin:0 0 30px 0;
}
.spotlight-list li{
  float:left;
  width:18%;
  padding:0;
}
.spotlight-list li a{
  display:block;
  color:#4B4B4B;
  background:url(../images/bt-spotlight-bg.gif);
  vertical-align: middle;
  margin: 0;
  padding:0.8rem 0;
}
.spotlight-list li a:hover,
.spotlight-list li a:focus,
.spotlight-list li a:active{
  color: #ff7800;
}
.spotlight-list li a .spot-item{
  padding-left:0.6rem;
  line-height: 1.0;
}
.spotlight-list li a .ico-wrap{
  margin-right: 0.5rem;
  width:48px;
  padding-left:0rem;
/*  border:1px solid #000;*/
  display:inline-block;
  text-align:center;
}
.spotlight-list li a i{
  font-size: 3.6rem;
  vertical-align: middle;
}
.ml25p{
  margin-left: 2.5% !important;
}
@media (max-width: 767px) {
  .spotlight-list li{
    width:31.5%;
  }
  .ml-t0{
    margin-left: 0 !important;
  }
  .mb-t25p{
    margin-bottom: 2.5% !important;
  }
}

@media (max-width: 599px) {
  .spotlight-list li{
    width:100%;
    margin-bottom: 2.5%;
  }
  .ml25p{
    margin-left: 0 !important;
  }

}

/* ------------------------------
| footer
------------------------------ */

.t3-footer{
  background-color: #F5F5F5;
  margin-top: 5px;
}
.t3-footer > .container{
  background-color: #F5F5F5;
}

/*フッターメニュー*/
.foot-menu-wrap{
  padding:25px 0;
}
.foot-menu-item{
  font-size: 1.3rem;
  float:left;
}
.foot-menu-title{
  color:#0a4b82;
  font-weight: 700;
  margin-bottom:10px;
}
.foot-menu-title a{
  color:#0a4b82;
}
.hdn-txt{
  visibility: hidden;
}
.hdn-ti {
  text-indent:100%;
  white-space: nowrap;
  overflow: hidden;
}
.foot-logo{
  background:url(../images/footer-logo.png) no-repeat left top;
  margin-bottom: 2.0rem;
  height:25px;
}
.foot-menu-item li a{
  color:#333;
}
.foot-menu-icon{
  display:none !important;
}


.t3-footer .copy-right{
  display:block;
  background:#0a4b82;
  color:#fff;
  text-align: center;
  font-size: 1.1rem;
  padding:0.8rem 0;
}

@media (max-width: 767px) {
  .foot-menu-title{
    font-weight: normal;
    margin-bottom: 0;
    position:relative;
  }
  .foot-logo{
    background:none;
    height:auto;
  }
  .hdn-txt{
    visibility: visible;
  }
  .foot-menu-item{
    width:100% !important;
    float:none;
    border: 1px solid #B2B2B2;
    border-radius: 5px;
    padding: 8px 10px 7px 10px;
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 10px;
  }
  .foot-menu-list li a{
    display:block;
    padding-left: 1.0rem;
    text-decoration: none;
  }
  .foot-menu-list li a:hover{
    background-color: #fff;
    text-decoration: none;
  }
  .foot-menu-icon{
    display:inline-block;
    position:absolute;
    right:0;
  }
}

/* ------------------------------
| Pagination
------------------------------ */
.pagination > li > a, .pagination > li > span {
  color: #ff7800;
}
.pagination > li > a:hover,
.pagination > li > a:active,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:active,
.pagination > li > span:focus{
  color: #fff;
  border-color: #ff7800;
  background-color: #ff7800;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #ffffff;
  border-color: #ff7800;
  background-color: #ff7800;
  cursor: default;
}



.pc-hdn{
  visibility:hidden;
  height:0px;
}

/* line-height */
.line-h12{
  line-height: 1.2;
}
.line-h22{
  line-height: 2.2;
}
.row .sp-block{
  display:none;
}
.sp-pt-none {
  padding-top: 40px;
}
.pc-none{
  display:none;
}

/* display */
@media (max-width: 768px) {
.sp-pt-none {
  padding-top: 0 !important;
  }

}
@media (max-width: 767px) {
  .tb-none{
    display:none;
  }
  .tb-block{
    display:block;
  }
  .tb-w50p{
    width:50%;
    float:left;
  }
  .tb-t-l{
    text-align: left;
  }
}
@media (max-width: 599px) {
  .sp-none{
    display:none !important;
  }
   .sp-block{
    display:block !important;
  }
  .sp-w100p{
    width:100%;
    float:none;
  }
  .sp-w50p{
    width:50%;
  }
  .sp-bg-content{
    background-color: #f8f8f8;
  }
}


/* ------------------------------
| form
------------------------------ */

 .form-control.style-none {
 border: 0;
 height: inherit;
 min-height: 32px;
 -webkit-box-shadow: none;
 box-shadow: none;
 -webkit-transition: none;
 -o-transition: none;
}

/* ------------------------------
| リンクスタイル
------------------------------ */
 .link-img:hover,
 .link-img:active,
 .link-img:focus{
   opacity: .7;
 }

 /* ------------------------------
| 背景
------------------------------ */
.bg-primary{
  background: #0a4b82 !important;
}
